import processing.pdf.*;

void setup() {
  //size(400, 400);
  size(800, 800, PDF,"test.pdf");
  background(255);
  stroke(0);
  strokeWeight(0.1);
  fill(255,0);
  ellipseMode(CENTER);
}
 
void draw() {
  translate(width/2, height/2);
  for (int i = 0; i < 1000; i++) {
    float t = radians(i)*10;
    float x = t * cos(t);
    float y = t * sin(t);
    ellipse(x, y, t,t*(i/100));
  }
  noLoop();
  exit();
}
